Subject: Re: Salary_Deduction
From: Piyush Kumar <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Tue, 10 Dec 2019 07:07:53 -0700 (MST)

Hi Rosette, 

I had discussion with Ashish about the previous mail which he send to me. 

In that discussion there were 21 working days only, please share my roaster with him again. I guess there is miscommunication that last month whichever weekly off we got that were provided by office management only. 

Additionally, There is 1 unscheduled off. That was also discussed with Saurabh Sir, Rishal and you and it was approved from all. 

Regards, 
Piyush Kumar 
Live Salesman 

From: "Ashish Dabral" <[email-masked]> 
To: "Piyush Kumar" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]> 
Sent: Tuesday, 10 December, 2019 12:57:35 
Subject: Re: Salary_Deduction 

Hi Piyush, 

You worked only 21 days in Nov-2019. Also You have one unscheduled off penalty and 1 day late coming penalty. That's why there is deduction. 

Regards, 
Ashish Dabral 

From: "Piyush Kumar" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Rosette Modiri" <[email-masked]> 
Sent: Monday, December 9, 2019 8:23:49 PM 
Subject: Salary_Deduction 

Hi Ashish, 

The salary of November which is credited to my account on Dec 7 2019 is credited with some deduction of around 4000/-. 

I would like to get the breakup of deduction. Please provide the breakup of the deduction. 

-- 
Regards, 
Piyush Kumar 
Live Salesman 

-- 
Regards, 
Piyush Kumar 
Live Salesman